// Code generated by protoc-gen-go. DO NOT EDIT.
// source: position.proto

package position_service

import (
	fmt "fmt"
	proto "github.com/golang/protobuf/proto"
	math "math"
)

// Reference imports to suppress errors if they are not otherwise used.
var _ = proto.Marshal
var _ = fmt.Errorf
var _ = math.Inf

// This is a compile-time assertion to ensure that this generated file
// is compatible with the proto package it is being compiled against.
// A compilation error at this line likely means your copy of the
// proto package needs to be updated.
const _ = proto.ProtoPackageIsVersion3 // please upgrade the proto package

type PositionAttribute struct {
	AttributeId          string   `protobuf:"bytes,1,opt,name=attribute_id,json=attributeId,proto3" json:"attribute_id,omitempty"`
	Value                string   `protobuf:"bytes,2,opt,name=value,proto3" json:"value,omitempty"`
	XXX_NoUnkeyedLiteral struct{} `json:"-"`
	XXX_unrecognized     []byte   `json:"-"`
	XXX_sizecache        int32    `json:"-"`
}

func (m *PositionAttribute) Reset()         { *m = PositionAttribute{} }
func (m *PositionAttribute) String() string { return proto.CompactTextString(m) }
func (*PositionAttribute) ProtoMessage()    {}
func (*PositionAttribute) Descriptor() ([]byte, []int) {
	return fileDescriptor_56e266f1a28a7893, []int{0}
}

func (m *PositionAttribute) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_PositionAttribute.Unmarshal(m, b)
}
func (m *PositionAttribute) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_PositionAttribute.Marshal(b, m, deterministic)
}
func (m *PositionAttribute) XXX_Merge(src proto.Message) {
	xxx_messageInfo_PositionAttribute.Merge(m, src)
}
func (m *PositionAttribute) XXX_Size() int {
	return xxx_messageInfo_PositionAttribute.Size(m)
}
func (m *PositionAttribute) XXX_DiscardUnknown() {
	xxx_messageInfo_PositionAttribute.DiscardUnknown(m)
}

var xxx_messageInfo_PositionAttribute proto.InternalMessageInfo

func (m *PositionAttribute) GetAttributeId() string {
	if m != nil {
		return m.AttributeId
	}
	return ""
}

func (m *PositionAttribute) GetValue() string {
	if m != nil {
		return m.Value
	}
	return ""
}

type Position struct {
	Id                   string               `protobuf:"bytes,1,opt,name=id,proto3" json:"id,omitempty"`
	Name                 string               `protobuf:"bytes,2,opt,name=name,proto3" json:"name,omitempty"`
	ProfessionId         string               `protobuf:"bytes,3,opt,name=profession_id,json=professionId,proto3" json:"profession_id,omitempty"`
	CompanyId            string               `protobuf:"bytes,4,opt,name=company_id,json=companyId,proto3" json:"company_id,omitempty"`
	PositionAttributes   []*PositionAttribute `protobuf:"bytes,5,rep,name=position_attributes,json=positionAttributes,proto3" json:"position_attributes,omitempty"`
	XXX_NoUnkeyedLiteral struct{}             `json:"-"`
	XXX_unrecognized     []byte               `json:"-"`
	XXX_sizecache        int32                `json:"-"`
}

func (m *Position) Reset()         { *m = Position{} }
func (m *Position) String() string { return proto.CompactTextString(m) }
func (*Position) ProtoMessage()    {}
func (*Position) Descriptor() ([]byte, []int) {
	return fileDescriptor_56e266f1a28a7893, []int{1}
}

func (m *Position) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_Position.Unmarshal(m, b)
}
func (m *Position) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_Position.Marshal(b, m, deterministic)
}
func (m *Position) XXX_Merge(src proto.Message) {
	xxx_messageInfo_Position.Merge(m, src)
}
func (m *Position) XXX_Size() int {
	return xxx_messageInfo_Position.Size(m)
}
func (m *Position) XXX_DiscardUnknown() {
	xxx_messageInfo_Position.DiscardUnknown(m)
}

var xxx_messageInfo_Position proto.InternalMessageInfo

func (m *Position) GetId() string {
	if m != nil {
		return m.Id
	}
	return ""
}

func (m *Position) GetName() string {
	if m != nil {
		return m.Name
	}
	return ""
}

func (m *Position) GetProfessionId() string {
	if m != nil {
		return m.ProfessionId
	}
	return ""
}

func (m *Position) GetCompanyId() string {
	if m != nil {
		return m.CompanyId
	}
	return ""
}

func (m *Position) GetPositionAttributes() []*PositionAttribute {
	if m != nil {
		return m.PositionAttributes
	}
	return nil
}

type CreatePositionRequest struct {
	Name                 string               `protobuf:"bytes,1,opt,name=name,proto3" json:"name,omitempty"`
	ProfessionId         string               `protobuf:"bytes,2,opt,name=profession_id,json=professionId,proto3" json:"profession_id,omitempty"`
	CompanyId            string               `protobuf:"bytes,3,opt,name=company_id,json=companyId,proto3" json:"company_id,omitempty"`
	PositionAttributes   []*PositionAttribute `protobuf:"bytes,4,rep,name=position_attributes,json=positionAttributes,proto3" json:"position_attributes,omitempty"`
	XXX_NoUnkeyedLiteral struct{}             `json:"-"`
	XXX_unrecognized     []byte               `json:"-"`
	XXX_sizecache        int32                `json:"-"`
}

func (m *CreatePositionRequest) Reset()         { *m = CreatePositionRequest{} }
func (m *CreatePositionRequest) String() string { return proto.CompactTextString(m) }
func (*CreatePositionRequest) ProtoMessage()    {}
func (*CreatePositionRequest) Descriptor() ([]byte, []int) {
	return fileDescriptor_56e266f1a28a7893, []int{2}
}

func (m *CreatePositionRequest) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_CreatePositionRequest.Unmarshal(m, b)
}
func (m *CreatePositionRequest) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_CreatePositionRequest.Marshal(b, m, deterministic)
}
func (m *CreatePositionRequest) XXX_Merge(src proto.Message) {
	xxx_messageInfo_CreatePositionRequest.Merge(m, src)
}
func (m *CreatePositionRequest) XXX_Size() int {
	return xxx_messageInfo_CreatePositionRequest.Size(m)
}
func (m *CreatePositionRequest) XXX_DiscardUnknown() {
	xxx_messageInfo_CreatePositionRequest.DiscardUnknown(m)
}

var xxx_messageInfo_CreatePositionRequest proto.InternalMessageInfo

func (m *CreatePositionRequest) GetName() string {
	if m != nil {
		return m.Name
	}
	return ""
}

func (m *CreatePositionRequest) GetProfessionId() string {
	if m != nil {
		return m.ProfessionId
	}
	return ""
}

func (m *CreatePositionRequest) GetCompanyId() string {
	if m != nil {
		return m.CompanyId
	}
	return ""
}

func (m *CreatePositionRequest) GetPositionAttributes() []*PositionAttribute {
	if m != nil {
		return m.PositionAttributes
	}
	return nil
}

type PositionId struct {
	Id                   string   `protobuf:"bytes,1,opt,name=id,proto3" json:"id,omitempty"`
	XXX_NoUnkeyedLiteral struct{} `json:"-"`
	XXX_unrecognized     []byte   `json:"-"`
	XXX_sizecache        int32    `json:"-"`
}

func (m *PositionId) Reset()         { *m = PositionId{} }
func (m *PositionId) String() string { return proto.CompactTextString(m) }
func (*PositionId) ProtoMessage()    {}
func (*PositionId) Descriptor() ([]byte, []int) {
	return fileDescriptor_56e266f1a28a7893, []int{3}
}

func (m *PositionId) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_PositionId.Unmarshal(m, b)
}
func (m *PositionId) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_PositionId.Marshal(b, m, deterministic)
}
func (m *PositionId) XXX_Merge(src proto.Message) {
	xxx_messageInfo_PositionId.Merge(m, src)
}
func (m *PositionId) XXX_Size() int {
	return xxx_messageInfo_PositionId.Size(m)
}
func (m *PositionId) XXX_DiscardUnknown() {
	xxx_messageInfo_PositionId.DiscardUnknown(m)
}

var xxx_messageInfo_PositionId proto.InternalMessageInfo

func (m *PositionId) GetId() string {
	if m != nil {
		return m.Id
	}
	return ""
}

type PositionStatus struct {
	Status               string   `protobuf:"bytes,1,opt,name=status,proto3" json:"status,omitempty"`
	XXX_NoUnkeyedLiteral struct{} `json:"-"`
	XXX_unrecognized     []byte   `json:"-"`
	XXX_sizecache        int32    `json:"-"`
}

func (m *PositionStatus) Reset()         { *m = PositionStatus{} }
func (m *PositionStatus) String() string { return proto.CompactTextString(m) }
func (*PositionStatus) ProtoMessage()    {}
func (*PositionStatus) Descriptor() ([]byte, []int) {
	return fileDescriptor_56e266f1a28a7893, []int{4}
}

func (m *PositionStatus) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_PositionStatus.Unmarshal(m, b)
}
func (m *PositionStatus) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_PositionStatus.Marshal(b, m, deterministic)
}
func (m *PositionStatus) XXX_Merge(src proto.Message) {
	xxx_messageInfo_PositionStatus.Merge(m, src)
}
func (m *PositionStatus) XXX_Size() int {
	return xxx_messageInfo_PositionStatus.Size(m)
}
func (m *PositionStatus) XXX_DiscardUnknown() {
	xxx_messageInfo_PositionStatus.DiscardUnknown(m)
}

var xxx_messageInfo_PositionStatus proto.InternalMessageInfo

func (m *PositionStatus) GetStatus() string {
	if m != nil {
		return m.Status
	}
	return ""
}

type GetPositionResponse struct {
	Id                   string                  `protobuf:"bytes,1,opt,name=id,proto3" json:"id,omitempty"`
	Name                 string                  `protobuf:"bytes,2,opt,name=name,proto3" json:"name,omitempty"`
	ProfessionId         string                  `protobuf:"bytes,3,opt,name=profession_id,json=professionId,proto3" json:"profession_id,omitempty"`
	CompanyId            string                  `protobuf:"bytes,4,opt,name=company_id,json=companyId,proto3" json:"company_id,omitempty"`
	PositionAttributes   []*GetPositionAttribute `protobuf:"bytes,5,rep,name=position_attributes,json=positionAttributes,proto3" json:"position_attributes,omitempty"`
	XXX_NoUnkeyedLiteral struct{}                `json:"-"`
	XXX_unrecognized     []byte                  `json:"-"`
	XXX_sizecache        int32                   `json:"-"`
}

func (m *GetPositionResponse) Reset()         { *m = GetPositionResponse{} }
func (m *GetPositionResponse) String() string { return proto.CompactTextString(m) }
func (*GetPositionResponse) ProtoMessage()    {}
func (*GetPositionResponse) Descriptor() ([]byte, []int) {
	return fileDescriptor_56e266f1a28a7893, []int{5}
}

func (m *GetPositionResponse) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_GetPositionResponse.Unmarshal(m, b)
}
func (m *GetPositionResponse) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_GetPositionResponse.Marshal(b, m, deterministic)
}
func (m *GetPositionResponse) XXX_Merge(src proto.Message) {
	xxx_messageInfo_GetPositionResponse.Merge(m, src)
}
func (m *GetPositionResponse) XXX_Size() int {
	return xxx_messageInfo_GetPositionResponse.Size(m)
}
func (m *GetPositionResponse) XXX_DiscardUnknown() {
	xxx_messageInfo_GetPositionResponse.DiscardUnknown(m)
}

var xxx_messageInfo_GetPositionResponse proto.InternalMessageInfo

func (m *GetPositionResponse) GetId() string {
	if m != nil {
		return m.Id
	}
	return ""
}

func (m *GetPositionResponse) GetName() string {
	if m != nil {
		return m.Name
	}
	return ""
}

func (m *GetPositionResponse) GetProfessionId() string {
	if m != nil {
		return m.ProfessionId
	}
	return ""
}

func (m *GetPositionResponse) GetCompanyId() string {
	if m != nil {
		return m.CompanyId
	}
	return ""
}

func (m *GetPositionResponse) GetPositionAttributes() []*GetPositionAttribute {
	if m != nil {
		return m.PositionAttributes
	}
	return nil
}

type GetPositionAttribute struct {
	Id                   string     `protobuf:"bytes,1,opt,name=id,proto3" json:"id,omitempty"`
	AttributeId          string     `protobuf:"bytes,2,opt,name=attribute_id,json=attributeId,proto3" json:"attribute_id,omitempty"`
	Value                string     `protobuf:"bytes,3,opt,name=value,proto3" json:"value,omitempty"`
	Attribute            *Attribute `protobuf:"bytes,4,opt,name=attribute,proto3" json:"attribute,omitempty"`
	XXX_NoUnkeyedLiteral struct{}   `json:"-"`
	XXX_unrecognized     []byte     `json:"-"`
	XXX_sizecache        int32      `json:"-"`
}

func (m *GetPositionAttribute) Reset()         { *m = GetPositionAttribute{} }
func (m *GetPositionAttribute) String() string { return proto.CompactTextString(m) }
func (*GetPositionAttribute) ProtoMessage()    {}
func (*GetPositionAttribute) Descriptor() ([]byte, []int) {
	return fileDescriptor_56e266f1a28a7893, []int{6}
}

func (m *GetPositionAttribute) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_GetPositionAttribute.Unmarshal(m, b)
}
func (m *GetPositionAttribute) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_GetPositionAttribute.Marshal(b, m, deterministic)
}
func (m *GetPositionAttribute) XXX_Merge(src proto.Message) {
	xxx_messageInfo_GetPositionAttribute.Merge(m, src)
}
func (m *GetPositionAttribute) XXX_Size() int {
	return xxx_messageInfo_GetPositionAttribute.Size(m)
}
func (m *GetPositionAttribute) XXX_DiscardUnknown() {
	xxx_messageInfo_GetPositionAttribute.DiscardUnknown(m)
}

var xxx_messageInfo_GetPositionAttribute proto.InternalMessageInfo

func (m *GetPositionAttribute) GetId() string {
	if m != nil {
		return m.Id
	}
	return ""
}

func (m *GetPositionAttribute) GetAttributeId() string {
	if m != nil {
		return m.AttributeId
	}
	return ""
}

func (m *GetPositionAttribute) GetValue() string {
	if m != nil {
		return m.Value
	}
	return ""
}

func (m *GetPositionAttribute) GetAttribute() *Attribute {
	if m != nil {
		return m.Attribute
	}
	return nil
}

type GetAllPositionRequest struct {
	Offset               int64    `protobuf:"varint,1,opt,name=offset,proto3" json:"offset,omitempty"`
	Limit                int64    `protobuf:"varint,2,opt,name=limit,proto3" json:"limit,omitempty"`
	Name                 string   `protobuf:"bytes,3,opt,name=name,proto3" json:"name,omitempty"`
	ProfessionId         string   `protobuf:"bytes,4,opt,name=profession_id,json=professionId,proto3" json:"profession_id,omitempty"`
	CompanyId            string   `protobuf:"bytes,5,opt,name=company_id,json=companyId,proto3" json:"company_id,omitempty"`
	XXX_NoUnkeyedLiteral struct{} `json:"-"`
	XXX_unrecognized     []byte   `json:"-"`
	XXX_sizecache        int32    `json:"-"`
}

func (m *GetAllPositionRequest) Reset()         { *m = GetAllPositionRequest{} }
func (m *GetAllPositionRequest) String() string { return proto.CompactTextString(m) }
func (*GetAllPositionRequest) ProtoMessage()    {}
func (*GetAllPositionRequest) Descriptor() ([]byte, []int) {
	return fileDescriptor_56e266f1a28a7893, []int{7}
}

func (m *GetAllPositionRequest) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_GetAllPositionRequest.Unmarshal(m, b)
}
func (m *GetAllPositionRequest) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_GetAllPositionRequest.Marshal(b, m, deterministic)
}
func (m *GetAllPositionRequest) XXX_Merge(src proto.Message) {
	xxx_messageInfo_GetAllPositionRequest.Merge(m, src)
}
func (m *GetAllPositionRequest) XXX_Size() int {
	return xxx_messageInfo_GetAllPositionRequest.Size(m)
}
func (m *GetAllPositionRequest) XXX_DiscardUnknown() {
	xxx_messageInfo_GetAllPositionRequest.DiscardUnknown(m)
}

var xxx_messageInfo_GetAllPositionRequest proto.InternalMessageInfo

func (m *GetAllPositionRequest) GetOffset() int64 {
	if m != nil {
		return m.Offset
	}
	return 0
}

func (m *GetAllPositionRequest) GetLimit() int64 {
	if m != nil {
		return m.Limit
	}
	return 0
}

func (m *GetAllPositionRequest) GetName() string {
	if m != nil {
		return m.Name
	}
	return ""
}

func (m *GetAllPositionRequest) GetProfessionId() string {
	if m != nil {
		return m.ProfessionId
	}
	return ""
}

func (m *GetAllPositionRequest) GetCompanyId() string {
	if m != nil {
		return m.CompanyId
	}
	return ""
}

type GetAllPositionResponse struct {
	Positions            []*GetPositionResponse `protobuf:"bytes,1,rep,name=positions,proto3" json:"positions,omitempty"`
	Count                int32                  `protobuf:"varint,2,opt,name=count,proto3" json:"count,omitempty"`
	XXX_NoUnkeyedLiteral struct{}               `json:"-"`
	XXX_unrecognized     []byte                 `json:"-"`
	XXX_sizecache        int32                  `json:"-"`
}

func (m *GetAllPositionResponse) Reset()         { *m = GetAllPositionResponse{} }
func (m *GetAllPositionResponse) String() string { return proto.CompactTextString(m) }
func (*GetAllPositionResponse) ProtoMessage()    {}
func (*GetAllPositionResponse) Descriptor() ([]byte, []int) {
	return fileDescriptor_56e266f1a28a7893, []int{8}
}

func (m *GetAllPositionResponse) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_GetAllPositionResponse.Unmarshal(m, b)
}
func (m *GetAllPositionResponse) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_GetAllPositionResponse.Marshal(b, m, deterministic)
}
func (m *GetAllPositionResponse) XXX_Merge(src proto.Message) {
	xxx_messageInfo_GetAllPositionResponse.Merge(m, src)
}
func (m *GetAllPositionResponse) XXX_Size() int {
	return xxx_messageInfo_GetAllPositionResponse.Size(m)
}
func (m *GetAllPositionResponse) XXX_DiscardUnknown() {
	xxx_messageInfo_GetAllPositionResponse.DiscardUnknown(m)
}

var xxx_messageInfo_GetAllPositionResponse proto.InternalMessageInfo

func (m *GetAllPositionResponse) GetPositions() []*GetPositionResponse {
	if m != nil {
		return m.Positions
	}
	return nil
}

func (m *GetAllPositionResponse) GetCount() int32 {
	if m != nil {
		return m.Count
	}
	return 0
}

func init() {
	proto.RegisterType((*PositionAttribute)(nil), "genproto.PositionAttribute")
	proto.RegisterType((*Position)(nil), "genproto.Position")
	proto.RegisterType((*CreatePositionRequest)(nil), "genproto.CreatePositionRequest")
	proto.RegisterType((*PositionId)(nil), "genproto.PositionId")
	proto.RegisterType((*PositionStatus)(nil), "genproto.PositionStatus")
	proto.RegisterType((*GetPositionResponse)(nil), "genproto.GetPositionResponse")
	proto.RegisterType((*GetPositionAttribute)(nil), "genproto.GetPositionAttribute")
	proto.RegisterType((*GetAllPositionRequest)(nil), "genproto.GetAllPositionRequest")
	proto.RegisterType((*GetAllPositionResponse)(nil), "genproto.GetAllPositionResponse")
}

func init() { proto.RegisterFile("position.proto", fileDescriptor_56e266f1a28a7893) }

var fileDescriptor_56e266f1a28a7893 = []byte{
	// 439 bytes of a gzipped FileDescriptorProto
	0x1f, 0x8b, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0xff, 0xbc, 0x52, 0xcd, 0xce, 0xd2, 0x40,
	0x14, 0xcd, 0xf4, 0x87, 0xd0, 0x0b, 0x62, 0x1c, 0x7e, 0x82, 0x22, 0x06, 0xeb, 0x86, 0x15, 0x46,
	0x5c, 0xba, 0x42, 0x17, 0xa4, 0x09, 0x89, 0xa6, 0xee, 0xdc, 0x90, 0x42, 0x07, 0x33, 0xb1, 0x74,
	0x6a, 0x67, 0x4a, 0xe2, 0x6b, 0xb8, 0xf7, 0x51, 0x4c, 0x7c, 0x02, 0x9f, 0xe9, 0x4b, 0xa7, 0x9d,
	0x29, 0x29, 0xa4, 0x7c, 0xf9, 0x16, 0xdf, 0x6e, 0xee, 0xbd, 0x67, 0x66, 0xce, 0xb9, 0xe7, 0x40,
	0x2f, 0x61, 0x9c, 0x0a, 0xca, 0xe2, 0x45, 0x92, 0x32, 0xc1, 0x70, 0xfb, 0x3b, 0x89, 0xe5, 0xe9,
	0xc5, 0xd3, 0x40, 0x88, 0x94, 0xee, 0x32, 0x41, 0x8a, 0x91, 0xbb, 0x81, 0x67, 0x5f, 0x4a, 0xf0,
	0x4a, 0x8d, 0xf0, 0x6b, 0xe8, 0x6a, 0xdc, 0x96, 0x86, 0x63, 0x34, 0x43, 0x73, 0xc7, 0xef, 0xe8,
	0x9e, 0x17, 0xe2, 0x01, 0xd8, 0xa7, 0x20, 0xca, 0xc8, 0xd8, 0x90, 0xb3, 0xa2, 0x70, 0xff, 0x21,
	0x68, 0xab, 0xe7, 0x70, 0x0f, 0x0c, 0x7d, 0xd7, 0xa0, 0x21, 0xc6, 0x60, 0xc5, 0xc1, 0x51, 0xdd,
	0x90, 0x67, 0xfc, 0x06, 0x9e, 0x24, 0x29, 0x3b, 0x10, 0xce, 0x29, 0x8b, 0xf3, 0xaf, 0x4c, 0x39,
	0xec, 0x56, 0x4d, 0x2f, 0xc4, 0x53, 0x80, 0x3d, 0x3b, 0x26, 0x41, 0xfc, 0x2b, 0x47, 0x58, 0x12,
	0xe1, 0x94, 0x1d, 0x2f, 0xc4, 0x1b, 0xe8, 0x2b, 0xbd, 0x5b, 0x4d, 0x91, 0x8f, 0xed, 0x99, 0x39,
	0xef, 0x2c, 0x27, 0x0b, 0xa5, 0x7d, 0x71, 0xa1, 0xd3, 0xc7, 0x49, 0xbd, 0xc5, 0xdd, 0xbf, 0x08,
	0x86, 0x9f, 0x52, 0x12, 0x08, 0xa2, 0xf0, 0x3e, 0xf9, 0x99, 0x11, 0x2e, 0x34, 0x7f, 0xd4, 0xc4,
	0xdf, 0xb8, 0xc9, 0xdf, 0xbc, 0x27, 0x7f, 0xeb, 0x61, 0xfc, 0x5f, 0x02, 0x28, 0xa0, 0x17, 0xd6,
	0x3d, 0x70, 0xe7, 0xd0, 0x53, 0xd3, 0xaf, 0x22, 0x10, 0x19, 0xc7, 0x23, 0x68, 0x71, 0x79, 0x2a,
	0x51, 0x65, 0xe5, 0xfe, 0x47, 0xd0, 0x5f, 0x13, 0x51, 0x2d, 0x81, 0x27, 0x2c, 0xe6, 0xe4, 0xd1,
	0x5c, 0xfd, 0xdc, 0xe4, 0xea, 0xab, 0x6a, 0x2b, 0x67, 0x1c, 0x9b, 0x17, 0xf3, 0x1b, 0xc1, 0xe0,
	0x1a, 0xf8, 0x42, 0x51, 0x3d, 0xfd, 0x46, 0x43, 0xfa, 0xcd, 0xb3, 0xf4, 0xe3, 0x77, 0xe0, 0x68,
	0x90, 0x14, 0xd4, 0x59, 0xf6, 0x2b, 0xa2, 0x15, 0xbb, 0x0a, 0xe5, 0xfe, 0x41, 0x30, 0x5c, 0x13,
	0xb1, 0x8a, 0xa2, 0x7a, 0xda, 0x46, 0xd0, 0x62, 0x87, 0x03, 0x27, 0x42, 0x32, 0x33, 0xfd, 0xb2,
	0xca, 0xbf, 0x8e, 0xe8, 0x91, 0x0a, 0x49, 0xcb, 0xf4, 0x8b, 0x42, 0xbb, 0x60, 0x36, 0xb9, 0x60,
	0xdd, 0x74, 0xc1, 0xae, 0xb9, 0xe0, 0xfe, 0x80, 0x51, 0x9d, 0x5e, 0x99, 0x83, 0x0f, 0xe0, 0xa8,
	0x25, 0xe7, 0xd1, 0xc9, 0x5d, 0x99, 0x5e, 0x75, 0x45, 0xdd, 0xf0, 0x2b, 0x7c, 0x2e, 0x62, 0xcf,
	0xb2, 0xb8, 0x10, 0x61, 0xfb, 0x45, 0xf1, 0x71, 0xf2, 0xed, 0xb9, 0x7a, 0xe0, 0xad, 0xf6, 0x9e,
	0x93, 0xf4, 0x44, 0xf7, 0x64, 0xd7, 0x92, 0xfd, 0xf7, 0x77, 0x01, 0x00, 0x00, 0xff, 0xff, 0xdc,
	0xd6, 0xd7, 0x06, 0xdc, 0x04, 0x00, 0x00,
}
